<?xml version="1.0" encoding="utf-8"?>
<Window size="298,132" caption="0,0,0,0" sizebox="0,0,0,0" mininfo="298,132" maxinfo="298,342">
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14" bold="true" />
  <Font name="微软雅黑" size="10" />
  <Font name="微软雅黑" size="12" underline="true" />
  <Default name="VScrollBar" value="width=&quot;11&quot; height=&quot;13&quot; button1normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button1hotimage=&quot;file='Login/vs_up_hover.png' corner='0,1,0,1'&quot; button1pushedimage=&quot;file='Login/vs_up_normal.png' corner='0,1,0,1'&quot; button2normalimage=&quot;file='Login/vs_normal.png' corner='0,1,0,1'&quot; button2hotimage=&quot;file='Login/vs_down_hover.png' corner='0,1,0,1'&quot; button2pushedimage=&quot;file='Login/vs_down_normal.png' corner='0,1,0,1'&quot; thumbnormalimage=&quot;file='Login/hs_thumb_normal.png' corner='0,1,0,1'&quot; thumbhotimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; thumbpushedimage=&quot;file='Login/hs_thumb_hover.png' corner='1,1,1,1'&quot; thumbdisabledimage=&quot;file='Login/hs_thumb_hover.png' corner='0,1,0,1'&quot; bknormalimage=&quot;&quot; bkhotimage=&quot;file='Login/srollbar_bg_hover.png' corner='1,1,1,1'&quot; bkpushedimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot; bkdisabledimage=&quot;file='Login/srollbar_bg_hover.png'  corner='1,1,1,1'&quot;" />
  <VerticalLayout bkimage="file='MainWnd/wndbk.png' corner='1,1,1,1" inset="1,1,1,1">
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <Text float="true" text="天翼云盘" pos="12,8,100,22" font="4" textcolor="#FF4D4D4D"></Text>
      <VerticalLayout></VerticalLayout>
      <VerticalLayout width="34">
        <Button float="true" pos="0,0,34,30" name="closebtn" tooltip="关闭" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'"/>
      </VerticalLayout>
    </HorizontalLayout>
    <HorizontalLayout bkcolor="#FFFFFFFF" minheight="70" maxheight="280">
      <List name="MessageList" visible="true" vscrollbar="true" text=""  font="1" align="center" hscrollbar="false" bkcolor="#ffffffff" moveitem="false" moveselectimage="file='MainWnd/moveselect.png' corner='2,2,2,2'">
        <ListHeader height="1" menu="false">
          <ListHeaderItem text=""  dragable="false" width="296" bkcolor="#FFE7E7E7"/>
        </ListHeader>
      </List>
    </HorizontalLayout>
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <HorizontalLayout width="12">
      </HorizontalLayout>
      <Button float="false" name="ignore_msg" width="50" text="忽略全部" font="1" align="left" textcolor="#FF255697" />
      <HorizontalLayout></HorizontalLayout>
      <Button float="false" name="viewallmsg" width="50" text="查看全部" font="1" align="left" textcolor="#FF255697" />
      <HorizontalLayout width="12">
      </HorizontalLayout>
    </HorizontalLayout>
  </VerticalLayout>
</Window>